l4re compilation

Ramya Masti rmasti at inf.ethz.ch
Wed Jun 4 10:11:35 CEST 2014


Adam Lackorzynski <adam <at> os.inf.tu-dresden.de> writes:

> 
> Yes, please stick with 4.8 for now.
> 
> Adam

Thanks Adam! I will try that then. 




More information about the l4-hackers mailing list